2018-07-16 21:55 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000996SpeedBall2CD[All Projects] Generalpublic2018-04-08 14:56
ReporterUwe Christof 
Assigned ToJOTDProject InfoSpeedball 2 CD³² (Renegade)
http://www.whdload.de/games/SpeedBall2CD.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0000996: allow the use of Honeybee pad
DescriptionInstall: Speedball 2 CD³² (Renegade) http://whdload.de/games/SpeedBall2CD.html
GameVersion: english,pal,2 disks
SlaveVersion: newest

Hello!
I've got one question:
Does the install allow the use of Honeybee CD³²-Pads? I tested it. On the selection(1Player, 1Player, Demo) I can select the game by using the arrows on the Pad. But I can't start a game by pressing Fire on the Pad. It runs with a normal Competition Pro Joystick.
Thanks,
Uwe Christof
TagsNo tags attached.
MachineA1200
CPU68060 + PPC
CPUSpeed50
ChipSetAGA
GFXCardVoodoo3/Mediator
ChipMem2 MB
FastMem256 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.4
importedyes
Attached Files

-Relationships
has duplicate 0000812closedJOTD Speedball 2 CD³²: I was wondering how i can use my cd32 joypad with this game. 
+Relationships

-Notes

note ~0006133

JOTD (developer)

Last edited: 2018-04-06 22:27

View 2 revisions

the joystick reading routine has big issues. Didn't work at all on my A1200 & WinUAE. How that could pass the tests? fixed at least!

not sure it works with Honeybee but I don't see why it wouldn't now :)

+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:43 administrator New Issue
2009-04-10 00:43 administrator Status new => assigned
2009-04-10 00:43 administrator Assigned To => JOTD
2009-04-10 00:43 administrator Machine => A1200
2009-04-10 00:43 administrator CPU => 68060 + PPC
2009-04-10 00:43 administrator CPUSpeed => 50
2009-04-10 00:43 administrator ChipSet => AGA
2009-04-10 00:43 administrator GFXCard => Voodoo3/Mediator
2009-04-10 00:43 administrator ChipMem => 2 MB
2009-04-10 00:43 administrator FastMem => 256 MB
2009-04-10 00:43 administrator Workbench => OS 3.9
2009-04-10 00:43 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:43 administrator KickSoft => None
2009-04-10 00:43 administrator WHDLoad => 16.4
2009-04-10 00:43 administrator imported => yes
2014-05-10 16:04 JOTD Status assigned => acknowledged
2014-05-10 16:04 JOTD Summary Speedball 2 CD³²: Hello! I've got one question: Does the install allow the use => allow the use of Honeybee pad
2014-05-10 16:04 JOTD Description Updated View Revisions
2017-08-02 23:23 JOTD Relationship added has duplicate 0000812
2018-04-06 22:27 JOTD Status acknowledged => resolved
2018-04-06 22:27 JOTD Resolution open => fixed
2018-04-06 22:27 JOTD Note Added: 0006133
2018-04-06 22:27 JOTD Note Edited: 0006133 View Revisions
2018-04-08 14:56 JOTD Status resolved => closed
+Issue History